{
  "name": "thecockpit",
  "version": "1.0.0",
  "description": "",
  "scripts": {
    "build": "wasm-pack build --target web"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "packageManager": "pnpm@10.11.0",
  "devDependencies": {
    "wasm-pack": "^0.13.1"
  }
}
